Mise à jour des paquets installés

Le
Alex PADOLY
Bonjour à tous,

J'ai essayé d'installer le paquet cdrecord et le srcipt me renvoie qu'il y
a plusieurs paquets dont les dépendances ne sont pas satisfaites, il
me propose d'exécuter la commande " apt-get -f install".

Depuis ma première installation de Sarge, j'ai fait peu ou pas de mise à
jour car il s'agit d'une station de travail.
Comment faire pour mettre à jour uniquement les paquets présents sur la
machine et que va faire exactement la commande "apt-get -f install".

Enfin, je m'interroge sur le fait d'interdir via le fichier sourcelist la
recherche de paquet sur les serveurs Debian (ftp ou Http) de manière
à ce qu'il aille rechercher les paquets nécessaires sur les CD
d'installation de Sarge.

Merci pour vos réponses.
Cordialement.
Alex PADOLY

--
Using Opera's revolutionary e-mail client: http://www.opera.com/mail/


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Nigel Henry
Le #9589521
On Saturday 04 August 2007 19:32, Alex PADOLY wrote:
Bonjour à tous,

J'ai essayé d'installer le paquet cdrecord et le srcipt me renvoie qu'i l y
a plusieurs paquets dont les dépendances ne sont pas satisfaites, il
me propose d'exécuter la commande " apt-get -f install".

Depuis ma première installation de Sarge, j'ai fait peu ou pas de mise à
jour car il s'agit d'une station de travail.
Comment faire pour mettre à jour uniquement les paquets présents sur la
machine et que va faire exactement la commande "apt-get -f install".

Enfin, je m'interroge sur le fait d'interdir via le fichier sourcelist la
recherche de paquet sur les serveurs Debian (ftp ou Http) de manière
à ce qu'il aille rechercher les paquets nécessaires sur les CD
d'installation de Sarge.

Merci pour vos réponses.
Cordialement.
Alex PADOLY



Bonsoir Alex.

Pardon SVP le français car je suis anglais.

Pour le plupart apt-get -f install n'est pas une bonne idée s'il y a prob lèmes
avec les dépendances.

Je voix sur Sarge avec Synaptic, il y a 3 dépendances pour cdrecord comme
dessous.

Depends: libc6 (>=2.3.2.ds1-4)
Depends: debconf
Depends: makedev (>=2.3.1-24)

Le plus importante est libc6.

D'abord je tu voudrais faire les mise à jour. apt-get update, puis apt-ge t
dist-upgrade, est après ça, apt-get install cdrecord.

J'ai cdrecord installé, est la version de libc6 est.
libc6 2.3.2.ds1-22sarge6

Nigel (59630)
Pascal Hambourg
Le #9589481
Salut,

Alex PADOLY a écrit :
Bonjour à tous,

J'ai essayé d'installer le paquet cdrecord et le srcipt me renvoie qu'il
y a plusieurs paquets dont les dépendances ne sont pas satisfaites



Mais encore ? Quel est le message d'erreur complet ?

Depuis ma première installation de Sarge, j'ai fait peu ou pas de mise
à jour car il s'agit d'une station de travail.



Que contient le fichier /etc/apt/sources.list ?

Il se peut qu'il contienne des références à "stable" au lieu de "sarge".
Et comme maintenant sarge est devenue oldstable et etch est devenue
stable, apt-get cherche à installer le paquet cdrecord d'etch. Si c'est
le cas, il devrait suffire de remplacer les occurences de "stable" par
"sarge", puis d'exécuter "apt-get update". Une autre solution serait la
mise à jour vers etch en suivant les notes de publication
nettement plus lourd.


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme